Vulnerability in core server (CVE-2017-7547)

2017-08-16T18:29:00
ID POSTGRESQL:CVE-2017-7547
Type postgresql
Reporter PostgreSQL Global Development Group
Modified 2017-08-16T18:29:00

Description

pg_user_mappings view discloses passwords to users lacking server privileges